@charset "utf-8";
/* CSS Document */

.page-banner {
    background-image: url(../img/company/co-banner.png);
}

.co-wp01 {
    float: left;
    width: 100%;
    background: #DDF3FC;
    margin-top: 100px;
    margin-bottom: 100px;
}

.co-bg-wp01 {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.co-left {
    margin-top: -35px;
    margin-bottom: -35px;
    width: 45%;
}

.co-right {
    width: 55%;
}

.co-bg-right {
    background: url(../img/company/co-img1.png) left top no-repeat, url(../img/company/co-img2.png) left bottom no-repeat;
    padding-top: 45px;
    padding-bottom: 42px;
    max-width: 606px;
    width: 100%;
    position: relative;
    z-index: 9;
}

.co-bg-right h3 {
    text-align: center;
    font-weight: bold;
    color: #3E52AA;
    font-size: 18px;
    line-height: 180%;
}

.co-bg-right p {
    font-size: 14px;
    line-height: 190%;
    color: #000;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 10px;
}

.ho-col-8 {
    float: left;
    width: 50%;
    text-align: right;
}

.ho-col-4 {
    width: 50%;
    float: right;
    text-align: right;
}

.ho-col-4 {
    position: relative;
    margin-top: -80px;
    margin-bottom: -28px;
}

.ho-col-4::after {
    content: '';
    position: absolute;
    right: -48px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 29px;
    height: 323px;
    background: url(../img/top/ho-img16.png) right center no-repeat;
}

.co-wp02 {
    float: left;
    width: 100%;
}

.co-wp02-left {
    padding-top: 75px;
    float: left;
    width: 46%;
}

.co-wp02-right {
    float: left;
    width: 54%;
    text-align: right;
    margin-top: -60px;
    margin-bottom: -48px;
    position: relative;
}

.co-wp02-right::after {
    content: '';
    position: absolute;
    right: -48px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 30px;
    height: 323px;
    background: url(../img/company/co-img5.png) right center no-repeat;
}

.co-wp02-left h4 {
    font-size: 24px;
    font-weight: bold;
    line-height: 160%;
    color: #fff;
    margin-bottom: 12px;
}

.co-wp02-left p {
    font-size: 14px;
    color: #fff;
    line-height: 210%;
}

.co-wp02-left span {
    float: left;
    width: 100%;
    text-align: right;
    margin-top: 10px;
}

.co-wp03-info {
    text-align: center;
}

.co-wp03 {
    position: relative;
    padding-bottom: 100px;
}

.co-wp03::before {
    content: '';
    background: url(../img/company/co-img7.png) bottom center no-repeat;
    background-size: cover;
    height: 400px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.co-wp04 {
    padding-top: 100px;
    position: relative;
}

.co-title-style01 {
    text-align: center;
    padding-bottom: 60px;
}

.co-wp04::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 320px 390px 0 0;
    border-color: #4cadee transparent transparent transparent;
}

.co-wp04::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 390px 320px 0;
    border-color: transparent #4cadee transparent transparent;
}

.gird-880 {
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.co-info table {
    width: 100%;
}

.co-info table tr td {
    background: #E4E4E4;
    border-bottom: 12px solid #fff;
    font-size: 14px;
    color: #000;
    line-height: 180%;
    padding-top: 13px;
    padding-bottom: 11px;
    vertical-align: top;
}

.co-info table tr td:last-child {
    padding-right: 33px;
}

.co-info table tr:last-child td {
    border-bottom: none;
}

.co-info table tr td:first-child {
    width: 17.8%;
    padding-left: 40px;
}

.co-info table tr td ul li {
    display: inline-block;
}

.co-info table tr td ul li:last-child {
    padding-left: 12px;
}

.co-wp05 {
    position: relative;
    margin-top: 100px;
    padding-bottom: 100px;
}

.co-wp05::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 320px 0 0 390px;
    border-color: transparent transparent transparent #4cadee;
}

.co-wp05::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 320px 390px;
    border-color: transparent transparent #4cadee transparent;
}

.co-info table tr td span.tb0-02 {
    float: right;
    padding-right: 6px;
}

.co-wp05 table tr td:last-child {
    padding-left: 40px;
}

.wp06-info {
    background: #F3AB26;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    -ms-border-radius: 80px;
    -o-border-radius: 80px;
    color: #fff;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    padding-right: 35px;
}

.wp06-info table {
    width: 100%;
}

.wp06-info table tr td {
    font-size: 16px;
    line-height: 180%;
    color: #fff;
    vertical-align: middle;
}

.wp06-info tr td:first-child {
    width: 15%;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}

.wp06-info table tr td:last-child {
    padding-left: 75px;
}

.co-bg-maps {
    margin-top: 40px;
    background: url(../img/top/ho-img6.png) center center no-repeat;
}

.co-bg-maps iframe {
    width: 100%;
    height: 360px;
}

#item02 {
    margin-top: 75px;
}

#item02 .wp06-info {
    background: #3E52AA;
}

.co-wp06 {
    padding-bottom: 55px;
}

.co-wp04 .cont, .co-wp05 .cont {
    position: relative;
    z-index: 9;
}

.co-wp02-right-sp {
    display: none;
}

.t-co-wp03-desc {
    font-size: 18px;
    font-weight: bold;
    line-height: 260%;
    color: #fff;
    text-align: center;
    margin-top: 7px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.t-show-sp {
    display: none !important;
}

.co-wp07 {
    position: relative;
    margin-top: 100px;
    padding-bottom: 100px;
}
.co-wp07 .cont {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.co-bg-wp07 {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: space-between;
}

.co-bg-wp07 .img-left {
    width: 50%;
}
.co-bg-wp07 .img-left img {
	width: 100%;
	
}
.co-bg-wp07 .txt-right {
    width: 42%;
	line-height: 2;
}






@media screen and (max-width:767px) {
    .co-wp03 .cont {
        padding: 0 !important;
    }
    .t-show-pc {
        display: none !important;
    }
    .t-show-sp {
        display: block !important;
    }
    .page-style01-row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .gird-880 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .co-wp03-info img.t-show-sp {
        width: 100%;
    }
    .t-co-wp03-desc {
        font-size: 20px;
        width: 100%;
        margin-top: 50px;
    }
    .title-sp01 h2 span{
        display: block;
        margin-top: -30px;
        margin-right: -208px;
    }
	
	.co-wp07 {
		position: relative;
		margin-top: 50px;
		padding-bottom: 0;
	}	
	
	.co-wp07 .cont {
		padding-left: 10px;
		padding-right: 10px;
	}	
	
	.co-bg-wp07 .img-left {
		width: 100%;
	}
	.co-bg-wp07 .img-left img {
		width: 100%;

	}
	.co-bg-wp07 .txt-right {
		width: 100%;
		margin-top: 20px;
	}
	
	
	
	
}

@media screen and (max-width:600px) {
    .t-co-wp03-desc {
        font-size: 18px;
        width: 100%;
        margin-top: 50px;
    }
}
@media screen and (max-width:540px) {
    .t-co-wp03-desc {
        font-size: 16px;
        width: 100%;
        margin-top: 50px;
    }
}

@media screen and (max-width:480px) {
    .t-co-wp03-desc {
        font-size: 12px;
        width: 100%;
        margin-top: 37px;
    }
}
@media screen and (max-width:375px) {
    .t-co-wp03-desc {
        font-size: 10px;
        width: 100%;
        margin-top: 25px;
    }
}